{application,mix,
             [{description,"mix"},
              {registered,['Elixir.Mix.TasksServer',
                           'Elixir.Mix.ProjectStack']},
              {mod,{'Elixir.Mix',[]}},
              {env,[{shell,'Elixir.Mix.Shell.IO'},
                    {env,dev},
                    {scm,['Elixir.Mix.SCM.Git','Elixir.Mix.SCM.Path']},
                    {colors,[]}]},
              {vsn,"1.0.0-rc1"},
              {modules,['Elixir.Mix','Elixir.Mix.Archive','Elixir.Mix.CLI',
                        'Elixir.Mix.Compilers.Elixir',
                        'Elixir.Mix.Compilers.Erlang','Elixir.Mix.Config',
                        'Elixir.Mix.Config.LoadError','Elixir.Mix.Dep',
                        'Elixir.Mix.Dep.Converger','Elixir.Mix.Dep.Fetcher',
                        'Elixir.Mix.Dep.Loader','Elixir.Mix.Dep.Lock',
                        'Elixir.Mix.Dep.Umbrella',
                        'Elixir.Mix.ElixirVersionError','Elixir.Mix.Error',
                        'Elixir.Mix.Generator','Elixir.Mix.InvalidTaskError',
                        'Elixir.Mix.Local','Elixir.Mix.NoProjectError',
                        'Elixir.Mix.NoTaskError','Elixir.Mix.Project',
                        'Elixir.Mix.ProjectStack','Elixir.Mix.Rebar',
                        'Elixir.Mix.RemoteConverger','Elixir.Mix.SCM',
                        'Elixir.Mix.SCM.Git','Elixir.Mix.SCM.Path',
                        'Elixir.Mix.Shell','Elixir.Mix.Shell.IO',
                        'Elixir.Mix.Shell.Process','Elixir.Mix.Task',
                        'Elixir.Mix.Tasks.App.Start',
                        'Elixir.Mix.Tasks.Archive',
                        'Elixir.Mix.Tasks.Archive.Build',
                        'Elixir.Mix.Tasks.Archive.Install',
                        'Elixir.Mix.Tasks.Archive.Uninstall',
                        'Elixir.Mix.Tasks.Clean','Elixir.Mix.Tasks.Cmd',
                        'Elixir.Mix.Tasks.Compile',
                        'Elixir.Mix.Tasks.Compile.App',
                        'Elixir.Mix.Tasks.Compile.Elixir',
                        'Elixir.Mix.Tasks.Compile.Erlang',
                        'Elixir.Mix.Tasks.Compile.Leex',
                        'Elixir.Mix.Tasks.Compile.Protocols',
                        'Elixir.Mix.Tasks.Compile.Yecc',
                        'Elixir.Mix.Tasks.Deps','Elixir.Mix.Tasks.Deps.Check',
                        'Elixir.Mix.Tasks.Deps.Clean',
                        'Elixir.Mix.Tasks.Deps.Compile',
                        'Elixir.Mix.Tasks.Deps.Get',
                        'Elixir.Mix.Tasks.Deps.Loadpaths',
                        'Elixir.Mix.Tasks.Deps.Unlock',
                        'Elixir.Mix.Tasks.Deps.Update','Elixir.Mix.Tasks.Do',
                        'Elixir.Mix.Tasks.Escript.Build',
                        'Elixir.Mix.Tasks.Help','Elixir.Mix.Tasks.Iex',
                        'Elixir.Mix.Tasks.Loadconfig',
                        'Elixir.Mix.Tasks.Loadpaths','Elixir.Mix.Tasks.Local',
                        'Elixir.Mix.Tasks.Local.Hex',
                        'Elixir.Mix.Tasks.Local.Rebar','Elixir.Mix.Tasks.New',
                        'Elixir.Mix.Tasks.Run','Elixir.Mix.Tasks.Test',
                        'Elixir.Mix.Tasks.Test.Cover',
                        'Elixir.Mix.TasksServer','Elixir.Mix.Utils']},
              {applications,[kernel,stdlib,elixir]}]}.